<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Smart Executor Hello World Plugin</Description>
		<Class>VREManagement</Class>
		<Name>hello-world-se-plugin</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Smart Executor Hello World Plugin</Description>
				<Name>hello-world-se-plugin</Name>
				<Version>1.0.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube</groupId>
					<artifactId>hello-world-se-plugin</artifactId>
					<version>1.0.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>Library</Type>
				<Files>
					<File>hello-world-se-plugin-1.0.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>